@charset "utf-8";
/*
//	drawer_menuの中身
//	2020.8.1 
*/
.sp-drawer{
	display: block;
}
ul.accordion_menu {
	margin:5px 0 0px 0;
	padding:0;
}
ul.accordion_menu a {
	display:block;
	padding:10px;
	text-decoration:none;
	color:#000;
    font-weight: 600;
	font-size: 16px;
}
ul.accordion_menu span {
	display:block;
	margin:0 0 0px 10px;
}
ul.accordion_menu div {
	display:none;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari,Chrome */
	margin:0;
	padding:10px 0 13px 3px;
	
}
ul.accordion_menu > li {
}
ul.accordion_menu > li > p {
	padding:12px 50px 12px 0;
}
ul.accordion_menu li p span{
	width:98%;
	height: auto;
	cursor: pointer;
    font-weight: 600;
	font-size: 16px;
}
/**/
ul.accordion_menu > li.accordion {
	background:	url(../../images/common/sp/size-spec.png) center right no-repeat;
}
ul.accordion_menu > li.open {
	background:	url(../../images/common/sp/size-spec2.png) top right no-repeat;
}
ul.accordion_menu > li > div {
	background: #ededed;
}
ul.accordion_menu > li > div > ul > li a {
    margin: 0 0 10px 5px;
	color: #3c5fa5;
}

@media print, screen and (min-width : 768px) {
ul.accordion_menu {
	margin:5px 0 0px 0;
	padding:0;
}
ul.accordion_menu a {
	display:block;
	padding:0px;
	text-decoration:none;
	color:#000;
}
ul.accordion_menu span {
	display:block;
	margin:0 0 0px 0;
}
ul.accordion_menu div {
	display:none;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari,Chrome */
	margin:0;
	padding:10px 0 13px 3px;
}
ul.accordion_menu > li {
	background: none;
}
ul.accordion_menu > li.open {
	background: none;
}
ul.accordion_menu > li > p {
}
ul.accordion_menu li p span{
	width:380px;
	height:55px;
	cursor: pointer;
}
/**/
ul.accordion_menu > li.accordion > p span {
	background:	url(../../images/common/sp/size-spec.png) no-repeat top;
	line-height: 55px;
}
ul.accordion_menu > li > p span.open {
	background:	url(../../images/common/sp/size-spec2.png) no-repeat top;
	line-height: 55px;
}
}
@media print, screen and (min-width : 1280px) {
.sp-drawer{
	display: none;
}

}